@()

<div class="modal-header modal-menu ringtone-modal" ng-init="ctrl.onViewInit()">
    <span>{{'RINGTONE' | translate}}</span>
    <button type="button" class="close" ui-sref="interface.menu" ng-click="ctrl.$onDestroy()"><i class="fa fa-times"></i></button>
</div>
<div class="ringtone-wrapper">
    <div class="ringtone-list">
        <div ng-repeat="ringtone in ctrl.ringtones" id="{{ringtone.title.split(' ').join('')}}" class="ringtone-bloc" ng-class="{'selected': ringtone.name === ctrl.selectedRingtone.name}" ng-click="ctrl.changeRingtone(ringtone)">
            <div class="ringtone-listener-container">
                <div class="ringtone-listener-button" ng-click="ctrl.listenToRingtone(ringtone, $event)">
                    <i class="xivo" ng-class="ctrl.playPromise !== undefined && ctrl.listeningRingtone.name === ringtone.name ? 'xivo-pause-appel': 'xivo-play'"></i>
                </div>
            </div>
            <div class="title-author-container">
                <span class="title">{{ ringtone.title}}</span>
                <span class="author">{{ ringtone.author}}</span>
            </div>
            <div class="ringtone-selected-bloc"><i ng-if="ringtone.name === ctrl.selectedRingtone.name" class="fa fa-check-circle"></i></div>
        </div>
    </div>
</div>
<audio id="ringtone-listener" preload="auto" src=""></audio>